I always got this

I always got this error when installing upfront parent theme. Can you give me suggestion how to solve this? So i can try the upfront builder